
@font-face { font-family: BebasNeue; src: url( ' https://www.britishessaywriters.co.uk/fonts/BebasNeue-Regular.woff2'); }
#modalFriday {overflow: hidden; font-family: 'Lato', sans-serif; position: fixed; max-width: 600px; width: 100%; min-height: 450px; padding-bottom: 0px; z-index: 99; background: url( 'https://www.britishessaywriters.co.uk/images/new-year.png') no-repeat center; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); z-index: 999999; opacity: 0; visibility: hidden; -webkit-transition: all .15s ease-out; -moz-transition: all .15s ease-out; -ms-transition: all .15s ease-out; -o-transition: all .15s ease-out; transition: all .15s ease-out;}
#modalFriday:after{position:absolute;content:'';left:10px;right:10px;top:10px;bottom:10px;z-index:-1;}
.modalDisplay { opacity: 1 !important; visibility: visible !important; -webkit-transition: all .3s ease-out !important; -moz-transition: all .3s ease-out !important; -ms-transition: all .3s ease-out !important; -o-transition: all .3s ease-out !important; transition: all .3s ease-out !important;}
.modalOverlay { position: fixed; z-index: 98; background: rgba(0,0,0,0.7); width: 100%; height: 100%; top: 0; left: 0; z-index: 99999; }
button.close {margin: 5px 10px 0 0!important; color: #1a1a4c; opacity: 1; position: relative; z-index: 100; right: 55px; top: 60px; text-shadow: none; background-color: #2195c3 !important; width: 18px; height: 18px; border-radius: 20px; }
button.close:hover{ background:#069bbb; color: #fff;  }
button.close span {font-size: 19px; position: absolute; top: -0.5px; left: 3.5px; }
.modal_img_shadow { position: absolute; }
.modal_img { height: 450px; width: 100%; text-align: center; line-height: 450px; position: relative; }
.modal_img img { vertical-align: middle; display: inline-block; }
.modal-block .modalHead {text-align: center; margin: 178px 0 -5px; position: relative; top: 0px; }
.modalHead .headtext {font-family: inherit; font-size: 14px; color: #1b1b4c; font-weight: 800; text-transform: uppercase; margin: 0; line-height: 13px; padding: 3px 15px; } 
.modal-banner-off{position: absolute; font-family: BebasNeue; bottom: 62px; background-color: white; color: #07bfd8; font-size: 37px; line-height: 1; padding: 15px 35px 10px 22px; clip-path: polygon(0 0, 0 100%, 100% 100%, 92% 0%, 100% 0); webkit-clip-path: polygon(0 0, 0 100%, 100% 100%, 92% 0%, 100% 0)}
.modal-banner-order{position: absolute; font-family: BebasNeue; bottom: 10px; background-color: #07bfd8; color: white; font-size: 33px; line-height: 1; padding: 13px 75px 7px 50px; clip-path: polygon(0 0, 0 100%, 87% 100%, 97% 25%, 100% 0); webkit-clip-path: polygon(0 0, 0 100%, 87% 100%, 97% 25%, 100% 0); cursor: pointer;}
.modalForm { padding: 0px 105px; margin-top:10px;}
.modalForm .form-group{margin-bottom:13px;}
.modalForm .form-control { height: 29px; border-radius: 0; background: #fff; box-shadow: none; border: 1px solid #1b1b4c; font-size: 12px; color: #4b4b4b; font-weight: 400;  letter-spacing: 0.3px;}
.modalForm .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */ color: #4b4b4b; font-weight: 400; text-transform: uppercase; letter-spacing: 0.3px;}
.modalForm .form-control::-moz-placeholder { /* Firefox 19+ */ color: #4b4b4b; font-weight: 400; text-transform: uppercase; letter-spacing: 0.3px;}
.modalForm .form-control:-ms-input-placeholder { /* IE 10+ */ color: #4b4b4b; font-weight: 400; text-transform: uppercase; letter-spacing: 0.3px;}
.modalForm .form-control:-moz-placeholder { /* Firefox 18- */ color: #4b4b4b; font-weight: 400; text-transform: uppercase; letter-spacing: 0.3px;}
.modalForm input[type="submit"] {border-radius: 0; background: #f7a119; border-color: #f7a119; font-size: 14px; text-transform: uppercase; font-weight: 700;height: 34px; line-height: 31px; padding: 0; color: #ffffff; letter-spacing: 0.9px; font-family: inherit; }
.modalForm input[type="submit"]:hover,
.modalForm input[type="submit"]:focus {color: #ffffff; background: #55aae3; border-color: #55aae3; }
.modal-block .term_condition {font-size: 10px; width: 100%; text-align: center; color: #b2b2b2; position: absolute; left: 0; bottom: 55px; font-family: inherit; font-weight: 600; }
.term_condition a {background: transparent; padding: 0px; display: inline-block; margin: 0; color: #3e3e81; font-weight: bold; letter-spacing: 1px; font-size: 10px; position: relative; }
#modalFriday .error {color: #ffffff !important; font-size: 10px !important; position: absolute; padding: 0px; background: #c72323; border-radius: 2px; letter-spacing: 1px; line-height: 11px; bottom: -5px; font-weight: 600; }
#modalFriday .error.valid { display: none!important }
#resultBlack h1, #resultBlack p { color: #000; font-size: 16px;}
#resultBlack p a { /*text-shadow: 2px 2px #1c1c1c;*/ font-weight: bold; color: #000 !important;}
.discountnum img { display: inline-block;
    position: relative;
    margin-top: 0px;
    padding: 0px;
    min-width: 275px;
    max-width: 100%;
    width: calc(64% - 50px);}
.modalText {position: absolute; width: 100%; height: 172px; top: 15px; right:0; left:0;}
/*#resultBlack a {color: #b00d3a !important;font-size: 40px;}*/
.modalText .discountnum h3 { position: relative; line-height: 0.8; margin: 0; font-size: 48px; color: #fff; font-weight: 700; text-transform: uppercase; display: block; width: 100%; }
.discountnum .uptotext { display: block; position: relative; text-align: left; color: #fff; font-size: 12px; }
.modalText .discountnum h3 span { display: block; font-size: 15px; color: #fff;}
#resultBlack{text-align: center; line-height: 28px;}
.thanksYou-msg .white-head {color: #fff; font-size: 22px; font-weight: bold; text-transform: uppercase; letter-spacing: 0.5px; } #resultBlack .thanksYou-msg {color: #fff; font-size: 14px; text-transform: uppercase; }
#resultBlack .further-call { color: #fff; font-size: 14px; border-top: 1px solid #000; text-transform: uppercase; margin-top: 17px; padding-top: 5px; margin-bottom: 0px; max-width: 300px; text-align: center; margin: 0 auto;}
/*#resultBlack a { color: #b00d3a !important;}*/
#resultBlack .thanksYou-msg {margin-top: 270px; }
#resultBlack  a{ color:#fff !important;}
#resultBlack  span{ color:#fff !important;}
/*#resultBlack a { font-size:30px !important; text-decoration:none; }*/
button.close:hover, button.close:focus {color: #1a1a4c; opacity: 1; }
.headerFormInner .phoneNumber {color: #1b1b4c; font-size: 20px; line-height: 20px; font-weight: 600 }
form#signupdiscount-header-form {
    max-width: 320px;
    margin: 0 auto;
}


/*** medias ***/
@media (min-width: 992px) and (max-width: 1199px) {
/*#modalFriday { width: 970px; height: auto; margin-top: -235px; margin-left: -485px; padding-bottom: 20px; background: #000; } */

}


@media (max-width: 991px) {
/* .modal-block .modalHead {margin: 208px 0 -5px; } */
/*.modal-block .modalText {left: 0px; top: 32px; }*/
/* #resultBlack .thanksYou-msg {margin-top: 220px; } */
/*.discountnum img {width: 40%; }*/

} /* 991px End */



@media (max-width: 768px) {
}
@media (max-width: 767px) {
    #modalFriday{
        max-width:400px;
    }
    
    button.close{
        right: 0px;
    }
    
    .modalForm{
        padding:0 20px;
    }
}
@media (max-width: 479px) {
    #modalFriday{
        max-width:350px;
    }
}
@media (max-width: 320px) {
    #modalFriday{
        max-width:300px;
    }
}
     button.close{
        top:0px !important;
     }
     .term_condition a{
         color:#fff !important;
     }
     .modalHead .headtext{
         color:#fff !important;
     }
     .modal-block .modalHead{
             margin: 236px 0 -5px !important;
     }
    .modal-block .term_condition{
         bottom: 3px !important;
     }